
/*===================================================================*/
/* Default */
/*===================================================================*/

.jux_gallery{ 
	display: table;
	position: relative;	
}

.jux_gallery a{
	border: medium none;
    outline: medium none;
    text-decoration: none;
	cursor: pointer;
}

/* visioslider*/
.jux_gallery .jux_visioslider {
	margin-bottom: 3px; 
	width: 800px;
	height: 350px;
	position: relative; 
	background: white; 
	color: #eee;
	/*z-index: 6000;*/ 
	overflow: hidden;
	float: left;
    /*padding-left: 5px;*/
}

.jux_gallery .jux_visioslider .inner { 
	width: 800px;
	height: 350px;
	padding: 0px;
	box-shadow: none;
	background: none;
}

/* thumbnails */
.jux_gallery .jux_thumbnails {   
	margin: 5px;
}
	
/*===================================================================*/
/* Pink style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_visioslider.pink {  
	border: 0px solid rgba(247, 18, 119, 0.8);
	margin: 0px;
	box-shadow: 0px 7px 30px -5px rgba(247, 18, 119, 0.8);
}

.jux_gallery .jux_thumbnails.pink {   
	margin: 2px;
	box-shadow: 0px 7px 30px -5px rgba(247, 18, 119, 0.8);
}